{
	"msg": "\u6210\u529f",
	"result": 0,
	"chapters": [{
			"price": 0,
			"chapter_id": 0,
			"file_id": 0,
			"word_count": 2266,
			"free": true,
			"title": "封页",
			"type": "chapter"
		},
		{
			"price": 0,
			"chapter_id": null,
			"file_id": 1,
			"word_count": 2266,
			"free": true,
			"title": "前言",
			"type": "file",
			"children": [{
					"price": 0,
					"file_id": 1,
					"chapter_id": 1,
					"word_count": 2266,
					"free": true,
					"title": "董事长致辞"
				},
				{
					"price": 0,
					"file_id": 1,
					"chapter_id": 2,
					"word_count": 2266,
					"free": true,
					"title": "世界500强"
				},
				{
					"price": 0,
					"file_id": 1,
					"chapter_id": 3,
					"word_count": 2266,
					"free": true,
					"title": "工作剪影"
				}
			]
		},
		{
			"price": 0,
			"chapter_id": null,
			"file_id": 2,
			"word_count": 2266,
			"free": true,
			"title": "综述",
			"type": "file",
			"children": [{
					"price": 0,
					"file_id": 2,
					"chapter_id": 4,
					"word_count": 2266,
					"free": true,
					"title": "综述"
				},
				{
					"price": 0,
					"file_id": 2,
					"chapter_id": 5,
					"word_count": 2266,
					"free": true,
					"title": "中国航油里程碑"
				},
				{
					"price": 0,
					"file_id": 2,
					"chapter_id": 6,
					"word_count": 2266,
					"free": true,
					"title": "重大工程"
				},
				{
					"price": 0,
					"file_id": 2,
					"chapter_id": 7,
					"word_count": 2266,
					"free": true,
					"title": "中国航油国内网络布局全图"
				},
				{
					"price": 0,
					"file_id": 2,
					"chapter_id": 8,
					"word_count": 2266,
					"free": true,
					"title": "中国航油全球战略布局全图"
				}
			]
		},
		{
			"price": 0,
			"chapter_id": null,
			"file_id": 3,
			"word_count": 2266,
			"free": true,
			"title": "组织架构",
			"type": "file",
			"children": [{
					"price": 0,
					"file_id": 3,
					"chapter_id": 9,
					"word_count": 2266,
					"free": true,
					"title": "董事会、领导成员"
				},
				{
					"price": 0,
					"file_id": 3,
					"chapter_id": 10,
					"word_count": 2266,
					"free": true,
					"title": "集团组织架构"
				}
			]
		},
		{
			"price": 0,
			"chapter_id": null,
			"file_id": 4,
			"word_count": 2348,
			"free": true,
			"title": "企业文化",
			"type": "file",
			"children": [{
					"price": 0,
					"file_id": 4,
					"chapter_id": 11,
					"word_count": 2266,
					"free": true,
					"title": "企业文化"
				},
				{
					"price": 0,
					"file_id": 4,
					"chapter_id": 12,
					"word_count": 2266,
					"free": true,
					"title": "航油榜样"
				}
			]
		},
		{
			"price": 0,
			"chapter_id": null,
			"file_id": 5,
			"word_count": 2266,
			"free": true,
			"title": "企业管理",
			"type": "file",
			"children": [{
					"price": 0,
					"file_id": 5,
					"chapter_id": 13,
					"word_count": 2266,
					"free": true,
					"title": "经营管理"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 14,
					"word_count": 2266,
					"free": true,
					"title": "战略投资"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 15,
					"word_count": 2266,
					"free": true,
					"title": "财务金融"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 16,
					"word_count": 2266,
					"free": true,
					"title": "人力资源"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 17,
					"word_count": 2266,
					"free": true,
					"title": "协会管理"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 18,
					"word_count": 2266,
					"free": true,
					"title": "质量安全"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 19,
					"word_count": 2266,
					"free": true,
					"title": "法律风控"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 20,
					"word_count": 2266,
					"free": true,
					"title": "内部审计"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 21,
					"word_count": 2266,
					"free": true,
					"title": "工程管理"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 22,
					"word_count": 2266,
					"free": true,
					"title": "科技创新"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 23,
					"word_count": 2266,
					"free": true,
					"title": "采购管理"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 24,
					"word_count": 2266,
					"free": true,
					"title": "工会工作"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 25,
					"word_count": 2266,
					"free": true,
					"title": "团青工作"
				},
				{
					"price": 0,
					"file_id": 5,
					"chapter_id": 26,
					"word_count": 2266,
					"free": true,
					"title": "网信事业"
				}
			]
		},
		{
			"price": 0,
			"chapter_id": null,
			"file_id": 6,
			"word_count": 2287,
			"free": true,
			"title": "协同发展",
			"type": "file",
			"children": [{
					"price": 0,
					"file_id": 6,
					"chapter_id": 27,
					"word_count": 2266,
					"free": true,
					"title": "中国航空油料有限责任公司"
				},
				{
					"price": 0,
					"file_id": 6,
					"chapter_id": 28,
					"word_count": 2266,
					"free": true,
					"title": "中国航油集团石油股份有限公司"
				},
				{
					"price": 0,
					"file_id": 6,
					"chapter_id": 29,
					"word_count": 2266,
					"free": true,
					"title": "中国航油集团物流有限公司"
				},
				{
					"price": 0,
					"file_id": 6,
					"chapter_id": 30,
					"word_count": 2266,
					"free": true,
					"title": "中国航油(新加坡)股份有限公司"
				},
				{
					"price": 0,
					"file_id": 6,
					"chapter_id": 31,
					"word_count": 2266,
					"free": true,
					"title": "中国航油集团国际控股有限公司"
				},
				{
					"price": 0,
					"file_id": 6,
					"chapter_id": 32,
					"word_count": 2266,
					"free": true,
					"title": "中国航油集团通用航空发展有限公司"
				},
				{
					"price": 0,
					"file_id": 6,
					"chapter_id": 33,
					"word_count": 2266,
					"free": true,
					"title": "中国航油集团财务有限公司"
				},
				{
					"price": 0,
					"file_id": 6,
					"chapter_id": 34,
					"word_count": 2266,
					"free": true,
					"title": "北京中航油工程建设有限公司"
				},
				{
					"price": 0,
					"file_id": 6,
					"chapter_id": 35,
					"word_count": 2266,
					"free": true,
					"title": "中航油石化管道有限公司"
				},
				{
					"price": 0,
					"file_id": 6,
					"chapter_id": 36,
					"word_count": 2266,
					"free": true,
					"title": "深圳承远航空油料有限公司"
				},
				{
					"price": 0,
					"file_id": 6,
					"chapter_id": 37,
					"word_count": 2266,
					"free": true,
					"title": "中航油(北京)商务服务有限公司"
				},
				{
					"price": 0,
					"file_id": 6,
					"chapter_id": 38,
					"word_count": 2266,
					"free": true,
					"title": "中国航油集团南方置业有限公司"
				},
				{
					"price": 0,
					"file_id": 6,
					"chapter_id": 39,
					"word_count": 2266,
					"free": true,
					"title": "中航油(上海)信息科技发展有限责任公司"
				}
			]
		},
		{
			"price": 0,
			"chapter_id": null,
			"file_id": 7,
			"word_count": 2405,
			"free": true,
			"title": "社会责任",
			"type": "file",
			"children": [{
				"price": 0,
				"file_id": 7,
				"chapter_id": 40,
				"word_count": 2266,
				"free": true,
				"title": "社会责任"
			}]
		},
		{
			"price": 0,
			"chapter_id": null,
			"file_id": 8,
			"word_count": 2432,
			"free": true,
			"title": "集团制度汇编",
			"type": "file",
			"children": [{
				"price": 0,
				"file_id": 8,
				"chapter_id": 41,
				"word_count": 2266,
				"free": true,
				"title": "中国航空油料集团有限公司现行规章制度目录"
			}]
		}
	]
}
